/* Class = "NSMenuItem"; title = "Make Rich Text using Markdown"; ObjectID = "0Up-yH-UgS"; */
"0Up-yH-UgS.title" = "Opret RTF med Markdown";

/* Class = "NSMenuItem"; title = "Back in History"; ObjectID = "1eX-MM-KV7"; */
"1eX-MM-KV7.title" = "Tilbage i historie";

/* Class = "NSMenuItem"; title = "Audio"; ObjectID = "2al-Qt-1mU"; */
"2al-Qt-1mU.title" = "Lyd";

/* Class = "NSMenu"; title = "New Entry from Template"; ObjectID = "3BR-N5-fEp"; */
"3BR-N5-fEp.title" = "Nyt notat fra skabelon";

/* Class = "NSMenu"; title = "Go"; ObjectID = "4nN-z2-9js"; */
"4nN-z2-9js.title" = "Gå";

/* Class = "NSMenuItem"; title = "View Post Comments…"; ObjectID = "4rn-Wd-B7r"; */
"4rn-Wd-B7r.title" = "Vis kommentarer til postering…";

/* Class = "NSMenuItem"; title = "Forward in History"; ObjectID = "5Os-jG-tki"; */
"5Os-jG-tki.title" = "Fremad i historie";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "6bV-ql-6EP"; */
"6bV-ql-6EP.title" = "\tHøjre til venstre";

/* Class = "NSMenuItem"; title = "View Post in Browser…"; ObjectID = "6r2-yK-vX8"; */
"6r2-yK-vX8.title" = "Vis postering i browser…";

/* Class = "NSMenuItem"; title = "Book…"; ObjectID = "7QA-ck-ZxT"; */
"7QA-ck-ZxT.title" = "Bog…";

/* Class = "NSMenuItem"; title = "Journal…"; ObjectID = "9G1-pT-Irv"; */
"9G1-pT-Irv.title" = "Journal…";

/* Class = "NSMenuItem"; title = "Detect Duplicates…"; ObjectID = "9gU-Vy-dRV"; */
"9gU-Vy-dRV.title" = "Opdag dubletter…";

/* Class = "NSMenuItem"; title = "Indent"; ObjectID = "9Tb-xl-6xx"; */
"9Tb-xl-6xx.title" = "Indryk";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "MacJournal"; ObjectID = "56"; */
"56.title" = "MacJournal";

/* Class = "NSMenu"; title = "NewApplication"; ObjectID = "57"; */
"57.title" = "NewApplication";

/* Class = "NSMenuItem"; title = "About MacJournal"; ObjectID = "58"; */
"58.title" = "Om MacJournal";

/* Class = "NSMenu"; title = "Entry"; ObjectID = "81"; */
"81.title" = "Notat";

/* Class = "NSMenuItem"; title = "Entry"; ObjectID = "83"; */
"83.title" = "Notat";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Hjælp";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Hjælp";

/* Class = "NSMenuItem"; title = "MacJournal Help"; ObjectID = "111"; */
"111.title" = "MacJournal-hjælp";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Indstillinger…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Tjenester";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Tjenester";

/* Class = "NSMenuItem"; title = "Hide MacJournal"; ObjectID = "134"; */
"134.title" = "Skjul MacJournal";

/* Class = "NSMenuItem"; title = "Quit MacJournal"; ObjectID = "136"; */
"136.title" = "Slut MacJournal";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Skjul andre…";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Vis alle";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"157.title" = "Kopier";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"158.title" = "Fortryd";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"160.title" = "Klip";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "Rediger";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "Rediger";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"171.title" = "Sæt ind";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"172.title" = "Vælg alt";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"173.title" = "Brug";

/* Class = "NSMenuItem"; title = "Spelling"; ObjectID = "184"; */
"184.title" = "Stavekontrol";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "185"; */
"185.title" = "Stavekontrol";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "187"; */
"187.title" = "Vis stavekontrol og grammatik";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "189"; */
"189.title" = "Kontroller dokument nu";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "191"; */
"191.title" = "Løbende stavekontrol";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "291-9i-hQi"; */
"291-9i-hQi.title" = "\tVenstre til højre";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "306-L1-bQp"; */
"306-L1-bQp.title" = "\tHøjre til venstre";

/* Class = "NSMenuItem"; title = "Change Date & Time…"; ObjectID = "585"; */
"585.title" = "Rediger dato & tid…";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "595"; */
"595.title" = "Højrejusteret";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "596"; */
"596.title" = "Brug standard";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "597"; */
"597.title" = "Vis skrifter";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "598"; */
"598.title" = "Skrift";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "599"; */
"599.title" = "Sæt lineal ind";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "600"; */
"600.title" = "Fed";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "601"; */
"601.title" = "Brug standard";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "603"; */
"603.title" = "Brug standard";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "604"; */
"604.title" = "Sænket skrift";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "606"; */
"606.title" = "Knib";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "607"; */
"607.title" = "Kursiv";

/* Class = "NSMenu"; title = "Font"; ObjectID = "609"; */
"609.title" = "Skrift";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "610"; */
"610.title" = "Grundlinje";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "611"; */
"611.title" = "Formater";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "612"; */
"612.title" = "Tekst";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "613"; */
"613.title" = "Vis farver";

/* Class = "NSMenu"; title = "Ligature"; ObjectID = "614"; */
"614.title" = "Ligatur";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "615"; */
"615.title" = "Brug ingen";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "616"; */
"616.title" = "Løsere";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "617"; */
"617.title" = "Brug alle";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "618"; */
"618.title" = "Tættere";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "619"; */
"619.title" = "Brug ingen";

/* Class = "NSMenu"; title = "Format"; ObjectID = "620"; */
"620.title" = "Formater";

/* Class = "NSMenu"; title = "Text"; ObjectID = "622"; */
"622.title" = "Tekst";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "623"; */
"623.title" = "Sænk";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "624"; */
"624.title" = "Hæv";

/* Class = "NSMenuItem"; title = "Ligature"; ObjectID = "625"; */
"625.title" = "Ligatur";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "626"; */
"626.title" = "Kopier skriftsnit";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "627"; */
"627.title" = "Venstrejusteret";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "628"; */
"628.title" = "Knib";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "630"; */
"630.title" = "Grundlinje";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "631"; */
"631.title" = "Indsæt skriftsnit";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "632"; */
"632.title" = "Juster";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "633"; */
"633.title" = "Kopier lineal";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "634"; */
"634.title" = "Understreget";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "635"; */
"635.title" = "Centreret";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "636"; */
"636.title" = "Hævet skrift";

/* Class = "NSMenu"; title = "Journal"; ObjectID = "812"; */
"812.title" = "Journal";

/* Class = "NSMenuItem"; title = "Journal"; ObjectID = "829"; */
"829.title" = "Journal";

/* Class = "NSMenuItem"; title = "Lock/Unlock Journal"; ObjectID = "836"; */
"836.title" = "Lås/Lås journal op";

/* Class = "NSMenuItem"; title = "Change Password…"; ObjectID = "839"; */
"839.title" = "Skift adgangskode…";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "1113"; */
"1113.title" = "Tale";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "1114"; */
"1114.title" = "Tale";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "1115"; */
"1115.title" = "Start oplæsning";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "1116"; */
"1116.title" = "Stop oplæsning";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "1121"; */
"1121.title" = "Menu";

/* Class = "NSMenuItem"; title = "New Entry"; ObjectID = "1122"; */
"1122.title" = "Nyt notat";

/* Class = "NSMenuItem"; title = "New Journal"; ObjectID = "1240"; */
"1240.title" = "Ny journal";

/* Class = "NSMenuItem"; title = "Change Tags…"; ObjectID = "1244"; */
"1244.title" = "Rediger Tags…";

/* Class = "NSMenuItem"; title = "Show Version History"; ObjectID = "1909"; */
"1909.title" = "Vis versionshistorie";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "1952"; */
"1952.title" = "Større";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "1953"; */
"1953.title" = "Mindre";

/* Class = "NSMenu"; title = "Window"; ObjectID = "2079"; */
"2079.title" = "Vindue";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "2080"; */
"2080.title" = "Minimer";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "2081"; */
"2081.title" = "Anbring alle forrest";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "2082"; */
"2082.title" = "Vindue";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "2087"; */
"2087.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Activity Viewer"; ObjectID = "2090"; */
"2090.title" = "Aktivitetsoversigt";

/* Class = "NSMenuItem"; title = "Report a Bug…"; ObjectID = "2120"; */
"2120.title" = "Rapporter en fejl…";

/* Class = "NSMenu"; title = "Find"; ObjectID = "2124"; */
"2124.title" = "Find";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "2125"; */
"2125.title" = "Find forrige";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "2126"; */
"2126.title" = "Brug markering til Find";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "2127"; */
"2127.title" = "Find næste";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "2128"; */
"2128.title" = "Spring til markering";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "2129"; */
"2129.title" = "Find";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "2130"; */
"2130.title" = "Find…";

/* Class = "NSMenu"; title = "Clean Up"; ObjectID = "2187"; */
"2187.title" = "Ryd op";

/* Class = "NSMenuItem"; title = "Remove Leading Spaces"; ObjectID = "2188"; */
"2188.title" = "Fjern indledende mellemrum";

/* Class = "NSMenuItem"; title = "Multiple Spaces To Tab"; ObjectID = "2189"; */
"2189.title" = "Flere mellemrum til tab";

/* Class = "NSMenuItem"; title = "Remove Styles"; ObjectID = "2190"; */
"2190.title" = "Fjern skriftsnit";

/* Class = "NSMenuItem"; title = "Multiple Spaces To Space"; ObjectID = "2191"; */
"2191.title" = "Flere mellemrum til et m ellemrum";

/* Class = "NSMenuItem"; title = "Remove Links"; ObjectID = "2192"; */
"2192.title" = "Fjern link";

/* Class = "NSMenuItem"; title = "Clean Up"; ObjectID = "2193"; */
"2193.title" = "Ryd op";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "2245"; */
"2245.title" = "Indsæt og match skriftsnit";

/* Class = "NSMenuItem"; title = "Change Name…"; ObjectID = "2249"; */
"2249.title" = "Rediger navn…";

/* Class = "NSMenuItem"; title = "Install MacJournal Terminal Tool…"; ObjectID = "2251"; */
"2251.title" = "Installer MacJournal Terminal Tool…";

/* Class = "NSMenuItem"; title = "Background Color…"; ObjectID = "2265"; */
"2265.title" = "Baggrundsfarve…";

/* Class = "NSMenuItem"; title = "Remove Attachments"; ObjectID = "2312"; */
"2312.title" = "Fjern vedhæftelser";

/* Class = "NSMenu"; title = "View"; ObjectID = "2324"; */
"2324.title" = "Vis";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "2326"; */
"2326.title" = "Vis";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "2327"; */
"2327.title" = "Vis siderpanel";

/* Class = "NSMenuItem"; title = "Show Entries List"; ObjectID = "2329"; */
"2329.title" = "Vis notatliste";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "2332"; */
"2332.title" = "Skjul værktøjslinje";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "2334"; */
"2334.title" = "Tilpas værktøjslinje…";

/* Class = "NSMenuItem"; title = "Hide Info Bar"; ObjectID = "2336"; */
"2336.title" = "Skjul infolinje";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "2349"; */
"2349.title" = "Flyt til papirkurv";

/* Class = "NSMenuItem"; title = "Sort Lines"; ObjectID = "2409"; */
"2409.title" = "Sorter linjer";

/* Class = "NSMenuItem"; title = "List Style"; ObjectID = "2411"; */
"2411.title" = "Listeskriftsnit";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "2412"; */
"2412.title" = "Ingen";

/* Class = "NSMenu"; title = "List Style"; ObjectID = "2413"; */
"2413.title" = "Listeskriftsnit";

/* Class = "NSMenuItem"; title = "Bullets"; ObjectID = "2414"; */
"2414.title" = "Kugler";

/* Class = "NSMenuItem"; title = "Numbers"; ObjectID = "2415"; */
"2415.title" = "Tal";

/* Class = "NSMenuItem"; title = "Hyphens"; ObjectID = "2416"; */
"2416.title" = "Bindestreger";

/* Class = "NSMenuItem"; title = "Remove Line Breaks"; ObjectID = "2421"; */
"2421.title" = "Fjern linjeskift";

/* Class = "NSMenuItem"; title = "Copy As HTML"; ObjectID = "2423"; */
"2423.title" = "Kopier som HTML";

/* Class = "NSMenuItem"; title = "Reverse Sort Lines"; ObjectID = "2425"; */
"2425.title" = "Sorter linjer modsat";

/* Class = "NSMenuItem"; title = "Discover Links"; ObjectID = "2427"; */
"2427.title" = "Opdag links";

/* Class = "NSMenuItem"; title = "Strikethrough"; ObjectID = "2433"; */
"2433.title" = "Gennemstreget";

/* Class = "NSMenuItem"; title = "Remove Leading Whitespace"; ObjectID = "2438"; */
"2438.title" = "Fjern indledende tomrum";

/* Class = "NSMenu"; title = "Change Case"; ObjectID = "2441"; */
"2441.title" = "Rediger små/STORE";

/* Class = "NSMenuItem"; title = "Change Case"; ObjectID = "2442"; */
"2442.title" = "Rediger små/STORE";

/* Class = "NSMenuItem"; title = "Uppercase"; ObjectID = "2443"; */
"2443.title" = "STORE";

/* Class = "NSMenuItem"; title = "Lowercase"; ObjectID = "2444"; */
"2444.title" = "små";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "2445"; */
"2445.title" = "1. tegn med STORT";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "2449"; */
"2449.title" = "Start fuldskærm";

/* Class = "NSMenu"; title = "Text Zoom"; ObjectID = "2452"; */
"2452.title" = "Tekstzoom";

/* Class = "NSMenuItem"; title = "50 %"; ObjectID = "2453"; */
"2453.title" = "50 %";

/* Class = "NSMenuItem"; title = "Text Zoom"; ObjectID = "2454"; */
"2454.title" = "Tekstzoom";

/* Class = "NSMenuItem"; title = "150 %"; ObjectID = "2455"; */
"2455.title" = "150 %";

/* Class = "NSMenuItem"; title = "200 %"; ObjectID = "2456"; */
"2456.title" = "200 %";

/* Class = "NSMenuItem"; title = "100 %"; ObjectID = "2459"; */
"2459.title" = "100 %";

/* Class = "NSMenuItem"; title = "25 %"; ObjectID = "2462"; */
"2462.title" = "25 %";

/* Class = "NSMenuItem"; title = "75 %"; ObjectID = "2463"; */
"2463.title" = "75 %";

/* Class = "NSMenuItem"; title = "125 %"; ObjectID = "2466"; */
"2466.title" = "125 %";

/* Class = "NSMenuItem"; title = "175 %"; ObjectID = "2468"; */
"2468.title" = "175 %";

/* Class = "NSMenuItem"; title = "500 %"; ObjectID = "2470"; */
"2470.title" = "500 %";

/* Class = "NSMenuItem"; title = "1000 %"; ObjectID = "2472"; */
"2472.title" = "1000 %";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "2533"; */
"2533.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "2536"; */
"2536.title" = "Sidelayout…";

/* Class = "NSMenu"; title = "File"; ObjectID = "2539"; */
"2539.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "2540"; */
"2540.title" = "Arkiver";

/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "2541"; */
"2541.title" = "Luk vindue";

/* Class = "NSMenuItem"; title = "New Entry"; ObjectID = "2542"; */
"2542.title" = "Nyt notat";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "2545"; */
"2545.title" = "Arkiver som…";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "2546"; */
"2546.title" = "Udskriv…";

/* Class = "NSMenuItem"; title = "Revert to Saved…"; ObjectID = "2547"; */
"2547.title" = "Hent seneste…";

/* Class = "NSMenuItem"; title = "Print Journal…"; ObjectID = "2560"; */
"2560.title" = "Udskriv journal…";

/* Class = "NSMenuItem"; title = "Force Save"; ObjectID = "2565"; */
"2565.title" = "Tvungen arkivering";

/* Class = "NSMenuItem"; title = "Next Entry"; ObjectID = "2570"; */
"2570.title" = "Næste notat";

/* Class = "NSMenuItem"; title = "Previous Entry"; ObjectID = "2572"; */
"2572.title" = "Forrige notat";

/* Class = "NSMenuItem"; title = "Next Journal"; ObjectID = "2575"; */
"2575.title" = "Næste journal";

/* Class = "NSMenuItem"; title = "Previous Journal"; ObjectID = "2577"; */
"2577.title" = "Forrige journal";

/* Class = "NSMenuItem"; title = "Edit in Separate Window"; ObjectID = "2581"; */
"2581.title" = "Rediger i separat vindue";

/* Class = "NSMenuItem"; title = "Entries…"; ObjectID = "2583"; */
"2583.title" = "Notater…";

/* Class = "NSMenu"; title = "Import"; ObjectID = "2584"; */
"2584.title" = "Importer";

/* Class = "NSMenuItem"; title = "Text or Attachments…"; ObjectID = "2585"; */
"2585.title" = "Tekst eller vedhæftelser…";

/* Class = "NSMenuItem"; title = "Import"; ObjectID = "2586"; */
"2586.title" = "Importer";

/* Class = "NSMenuItem"; title = "About Dan Schimpf Software"; ObjectID = "2643"; */
"2643.title" = "Om Dan Schimpf Software";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "2646"; */
"2646.title" = "Vis lineal";

/* Class = "NSMenuItem"; title = "Statistics…"; ObjectID = "2667"; */
"2667.title" = "Statistik…";

/* Class = "NSMenuItem"; title = "Spacing..."; ObjectID = "2692"; */
"2692.title" = "Afstand…";

/* Class = "NSMenuItem"; title = "List…"; ObjectID = "2694"; */
"2694.title" = "Liste…";

/* Class = "NSMenuItem"; title = "Table…"; ObjectID = "2695"; */
"2695.title" = "Tabel…";

/* Class = "NSMenuItem"; title = "Label"; ObjectID = "2722"; */
"2722.title" = "Mærke";

/* Class = "NSMenu"; title = "Label"; ObjectID = "2723"; */
"2723.title" = "Mærke";

/* Class = "NSMenuItem"; title = "Remove HTML Tags"; ObjectID = "2732"; */
"2732.title" = "Fjern HTML Tags";

/* Class = "NSMenuItem"; title = "Show Next Tab"; ObjectID = "2736"; */
"2736.title" = "Vis næste fane";

/* Class = "NSMenuItem"; title = "Show Previous Tab"; ObjectID = "2737"; */
"2737.title" = "Vis forrige fane";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "2744"; */
"2744.title" = "Større";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "2745"; */
"2745.title" = "Mindre";

/* Class = "NSMenuItem"; title = "Remove E-Mail Quotes"; ObjectID = "2751"; */
"2751.title" = "Fjern Email-citeringer";

/* Class = "NSMenuItem"; title = "Recording Bar"; ObjectID = "2753"; */
"2753.title" = "Optagelseslinje";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "2757"; */
"2757.title" = "Indsæt";

/* Class = "NSMenu"; title = "Insert"; ObjectID = "2758"; */
"2758.title" = "Indsæt";

/* Class = "NSMenuItem"; title = "Date & Time"; ObjectID = "2761"; */
"2761.title" = "Dato & tid";

/* Class = "NSMenuItem"; title = "Checkbox"; ObjectID = "2762"; */
"2762.title" = "Afkrydsningsfelt";

/* Class = "NSMenuItem"; title = "Link…"; ObjectID = "2763"; */
"2763.title" = "Link…";

/* Class = "NSMenuItem"; title = "iTunes Artist & Song"; ObjectID = "2764"; */
"2764.title" = "iTunes kunster & sang";

/* Class = "NSMenuItem"; title = "Paragraph Break"; ObjectID = "2771"; */
"2771.title" = "Afsnitsskift";

/* Class = "NSMenuItem"; title = "Line Break"; ObjectID = "2772"; */
"2772.title" = "Linjeskift";

/* Class = "NSMenuItem"; title = "Download Entries from Blog…"; ObjectID = "2781"; */
"2781.title" = "Download notater fra blog…";

/* Class = "NSMenuItem"; title = "Blog Settings…"; ObjectID = "2787"; */
"2787.title" = "Blog-indstillinger…";

/* Class = "NSMenuItem"; title = "Copy URL of Entry"; ObjectID = "2790"; */
"2790.title" = "Kopier notatets URL";

/* Class = "NSMenuItem"; title = "Lock/Unlock All"; ObjectID = "2792"; */
"2792.title" = "Lås/Lås all op";

/* Class = "NSMenuItem"; title = "Entries from Podcast…"; ObjectID = "2794"; */
"2794.title" = "Notater fra podcast…";

/* Class = "NSMenuItem"; title = "Safari Address"; ObjectID = "2796"; */
"2796.title" = "Safari-adresse";

/* Class = "NSMenuItem"; title = "Blockquote"; ObjectID = "2931"; */
"2931.title" = "Blockquote";

/* Class = "NSMenuItem"; title = "Close Tab"; ObjectID = "2950"; */
"2950.title" = "Luk fane";

/* Class = "NSMenuItem"; title = "Make Rich Text"; ObjectID = "2971"; */
"2971.title" = "Brug RTF";

/* Class = "NSMenuItem"; title = "New Document"; ObjectID = "2975"; */
"2975.title" = "Nyt dokument";

/* Class = "NSMenuItem"; title = "Flag"; ObjectID = "2977"; */
"2977.title" = "Flag";

/* Class = "NSMenuItem"; title = "Customize Info Bar…"; ObjectID = "2979"; */
"2979.title" = "Tilpas infolinje…";

/* Class = "NSMenuItem"; title = "Highlight"; ObjectID = "2982"; */
"2982.title" = "Marker";

/* Class = "NSMenu"; title = "Highlight"; ObjectID = "2983"; */
"2983.title" = "Marker";

/* Class = "NSMenuItem"; title = "Last Color"; ObjectID = "2987"; */
"2987.title" = "Seneste farve";

/* Class = "NSMenuItem"; title = "Make Alias"; ObjectID = "2991"; */
"2991.title" = "Opret henvisning";

/* Class = "NSMenuItem"; title = "Hide Status Bar"; ObjectID = "2997"; */
"2997.title" = "Skjul statuslinje";

/* Class = "NSMenuItem"; title = "Show Original"; ObjectID = "3001"; */
"3001.title" = "Vis original";

/* Class = "NSMenuItem"; title = "Batch Change…"; ObjectID = "3009"; */
"3009.title" = "Batch-redigering…";

/* Class = "NSMenuItem"; title = "Make Calendar Event…"; ObjectID = "3013"; */
"3013.title" = "Opret kalenderbegivenhed…";

/* Class = "NSMenuItem"; title = "Complete"; ObjectID = "3016"; */
"3016.title" = "Afslut";

/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "3020"; */
"3020.title" = "Eksporter…";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "3022"; */
"3022.title" = "Del";

/* Class = "NSMenu"; title = "Share"; ObjectID = "3023"; */
"3023.title" = "Del";

/* Class = "NSMenuItem"; title = "Send to Blog…"; ObjectID = "3024"; */
"3024.title" = "Del til blog…";

/* Class = "NSMenuItem"; title = "View Blog in Browser…"; ObjectID = "3028"; */
"3028.title" = "Vis blog i browser…";

/* Class = "NSMenuItem"; title = "Download Entries from Blog…"; ObjectID = "3030"; */
"3030.title" = "Download notater fra blog…";

/* Class = "NSMenuItem"; title = "Label"; ObjectID = "3040"; */
"3040.title" = "Mærke";

/* Class = "NSMenu"; title = "Label"; ObjectID = "3041"; */
"3041.title" = "Mærke";

/* Class = "NSMenuItem"; title = "Sort by"; ObjectID = "3061"; */
"3061.title" = "Sorteret efter";

/* Class = "NSMenu"; title = "Sort by"; ObjectID = "3062"; */
"3062.title" = "Sorteret efter";

/* Class = "NSMenuItem"; title = "Send to Other Blog…"; ObjectID = "3079"; */
"3079.title" = "Send til anden blog…";

/* Class = "NSMenu"; title = "Send to Other Blog…"; ObjectID = "3080"; */
"3080.title" = "Send til anden blog…";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "3085"; */
"3085.title" = "Åbn…";

/* Class = "NSMenuItem"; title = "Edit Smart Journal…"; ObjectID = "3110"; */
"3110.title" = "Rediger smart journal…";

/* Class = "NSMenuItem"; title = "Remove Duplicate Lines"; ObjectID = "3117"; */
"3117.title" = "Fjern dubletlinjer";

/* Class = "NSMenuItem"; title = "Go to Line…"; ObjectID = "3120"; */
"3120.title" = "Gå til linje…";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "3122"; */
"3122.title" = "Kontroller grammatisk under stavekontrol";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "3124"; */
"3124.title" = "Erstatninger";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "3125"; */
"3125.title" = "Erstatninger";

/* Class = "NSMenuItem"; title = "Main Document"; ObjectID = "3134"; */
"3134.title" = "Hoveddokument";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "3136"; */
"3136.title" = "Dubler";

/* Class = "NSMenuItem"; title = "Recover Missing Entry Text…"; ObjectID = "3144"; */
"3144.title" = "Gendan manglende notattekst…";

/* Class = "NSMenuItem"; title = "New Document"; ObjectID = "3147"; */
"3147.title" = "Nyt dokument";

/* Class = "NSMenuItem"; title = "Move Up"; ObjectID = "3155"; */
"3155.title" = "Flyt fremad";

/* Class = "NSMenuItem"; title = "Move Down"; ObjectID = "3156"; */
"3156.title" = "Flyt tilbage";

/* Class = "NSMenuItem"; title = "Create Import Droplet…"; ObjectID = "3161"; */
"3161.title" = "Opret import-droplet…";

/* Class = "NSMenuItem"; title = "Save Current Style as Default"; ObjectID = "3169"; */
"3169.title" = "Arkiver aktuelt skriftsnit som standard";

/* Class = "NSMenuItem"; title = "Entries List Side"; ObjectID = "3177"; */
"3177.title" = "Notatliste vises";

/* Class = "NSMenu"; title = "Entries List Side"; ObjectID = "3178"; */
"3178.title" = "Notatliste vises";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "3179"; */
"3179.title" = "til venstre";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "3180"; */
"3180.title" = "i top";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "3181"; */
"3181.title" = "til højre";

/* Class = "NSMenuItem"; title = "Entries from Calendar…"; ObjectID = "3191"; */
"3191.title" = "Notater fra kalender…";

/* Class = "NSMenuItem"; title = "New Tab"; ObjectID = "3194"; */
"3194.title" = "Ny fane";

/* Class = "NSMenuItem"; title = "Styles…"; ObjectID = "3198"; */
"3198.title" = "Skriftsnit…";

/* Class = "NSMenuItem"; title = "Calendar"; ObjectID = "3201"; */
"3201.title" = "Kalender";

/* Class = "NSMenuItem"; title = "Save a Copy As…"; ObjectID = "3204"; */
"3204.title" = "Arkiver en kopi som…";

/* Class = "NSMenuItem"; title = "Report a Crash…"; ObjectID = "3213"; */
"3213.title" = "Rappoter et nedbrud…";

/* Class = "NSMenuItem"; title = "Console Messages"; ObjectID = "3219"; */
"3219.title" = "Konsolmeddelelser";

/* Class = "NSMenuItem"; title = "Gather Support Information…"; ObjectID = "3222"; */
"3222.title" = "Indsaml supportinformation…";

/* Class = "NSMenuItem"; title = "Network Activity"; ObjectID = "3224"; */
"3224.title" = "Netværksaktivitet";

/* Class = "NSMenuItem"; title = "Entries from Journler…"; ObjectID = "3226"; */
"3226.title" = "Notater fra Journier…";

/* Class = "NSMenuItem"; title = "Save Attachments…"; ObjectID = "3228"; */
"3228.title" = "Arkiver vedhæftelser…";

/* Class = "NSMenuItem"; title = "Sort Ascending"; ObjectID = "3232"; */
"3232.title" = "Sorter stigende";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "3245"; */
"3245.title" = "Tøm papirkurv…";

/* Class = "NSMenuItem"; title = "Empty Trash"; ObjectID = "3247"; */
"3247.title" = "Tøm papirkurv";

/* Class = "NSMenuItem"; title = "Check For Updates…"; ObjectID = "3250"; */
"3250.title" = "Søg efter opdateringer…";

/* Class = "NSMenuItem"; title = "Swap Alias with Original"; ObjectID = "3256"; */
"3256.title" = "Ombyt henvisning med original";

/* Class = "NSMenuItem"; title = "Move Focus To"; ObjectID = "3260"; */
"3260.title" = "Flyt fokus til";

/* Class = "NSMenu"; title = "Move Focus To"; ObjectID = "3261"; */
"3261.title" = "Flyt fokus til";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "3262"; */
"3262.title" = "Tekst";

/* Class = "NSMenuItem"; title = "Topic"; ObjectID = "3263"; */
"3263.title" = "Emne";

/* Class = "NSMenuItem"; title = "Sidebar"; ObjectID = "3264"; */
"3264.title" = "Sidepanel";

/* Class = "NSMenuItem"; title = "Search"; ObjectID = "3265"; */
"3265.title" = "Søg";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "3270"; */
"3270.title" = "Vis inspektør";

/* Class = "NSMenuItem"; title = "Web Page…"; ObjectID = "3272"; */
"3272.title" = "Web-side…";

/* Class = "NSMenuItem"; title = "New Entry from"; ObjectID = "3274"; */
"3274.title" = "Nyt notat fra";

/* Class = "NSMenu"; title = "New Entry from"; ObjectID = "3275"; */
"3275.title" = "Nyt notat fra";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "3276"; */
"3276.title" = "Markering";

/* Class = "NSMenuItem"; title = "File…"; ObjectID = "3278"; */
"3278.title" = "Arkiv…";

/* Class = "NSMenuItem"; title = "Editable"; ObjectID = "3280"; */
"3280.title" = "Redigerbar";

/* Class = "NSMenuItem"; title = "Go To"; ObjectID = "3282"; */
"3282.title" = "Gå til";

/* Class = "NSMenu"; title = "Go To"; ObjectID = "3283"; */
"3283.title" = "Gå til";

/* Class = "NSMenuItem"; title = "Move To"; ObjectID = "3288"; */
"3288.title" = "Flyt til";

/* Class = "NSMenuItem"; title = "Copy To"; ObjectID = "3289"; */
"3289.title" = "Kopier til";

/* Class = "NSMenu"; title = "Copy To"; ObjectID = "3290"; */
"3290.title" = "Kopier til";

/* Class = "NSMenu"; title = "Move To"; ObjectID = "3291"; */
"3291.title" = "Flyt til";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "3299"; */
"3299.title" = "Slet";

/* Class = "NSMenuItem"; title = "Go to Today"; ObjectID = "3301"; */
"3301.title" = "Gå til idag";

/* Class = "NSMenuItem"; title = "Use as Template"; ObjectID = "3303"; */
"3303.title" = "Brug som skabelon";

/* Class = "NSMenuItem"; title = "Back Up"; ObjectID = "3305"; */
"3305.title" = "Backup";

/* Class = "NSMenuItem"; title = "Image…"; ObjectID = "3307"; */
"3307.title" = "Billede…";

/* Class = "NSMenuItem"; title = "Browse Backups…"; ObjectID = "3309"; */
"3309.title" = "Gennemse backups…";

/* Class = "NSMenuItem"; title = "View Mode"; ObjectID = "3315"; */
"3315.title" = "Visningsmåde";

/* Class = "NSMenu"; title = "View Mode"; ObjectID = "3316"; */
"3316.title" = "Visningsmåde";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "3317"; */
"3317.title" = "Rediger";

/* Class = "NSMenuItem"; title = "Timeline"; ObjectID = "3318"; */
"3318.title" = "Tidslinje";

/* Class = "NSMenuItem"; title = "Calendar"; ObjectID = "3319"; */
"3319.title" = "Kalender";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "3323"; */
"3323.title" = "Dato";

/* Class = "NSMenuItem"; title = "Time"; ObjectID = "3324"; */
"3324.title" = "Tid";

/* Class = "NSMenuItem"; title = "Navigation Mode"; ObjectID = "3327"; */
"3327.title" = "Navigeringsmåde";

/* Class = "NSMenu"; title = "Navigation Mode"; ObjectID = "3328"; */
"3328.title" = "Navigeringsmåde";

/* Class = "NSMenuItem"; title = "Journals"; ObjectID = "3329"; */
"3329.title" = "Journaler";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "3330"; */
"3330.title" = "Dato";

/* Class = "NSMenuItem"; title = "Tags"; ObjectID = "3331"; */
"3331.title" = "Tags";

/* Class = "NSMenuItem"; title = "Priority"; ObjectID = "3332"; */
"3332.title" = "Prioritet";

/* Class = "NSMenuItem"; title = "Status"; ObjectID = "3333"; */
"3333.title" = "Status";

/* Class = "NSMenuItem"; title = "Rating"; ObjectID = "3334"; */
"3334.title" = "Bedømmelse";

/* Class = "NSMenuItem"; title = "Book Settings…"; ObjectID = "3341"; */
"3341.title" = "Bogindstillinger…";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "3345"; */
"3345.title" = "Find og erstat…";

/* Class = "NSMenuItem"; title = "Picture from Camera…"; ObjectID = "3347"; */
"3347.title" = "Billede fra kamera…";

/* Class = "NSMenuItem"; title = "Separator"; ObjectID = "3349"; */
"3349.title" = "Separator";

/* Class = "NSMenuItem"; title = "Add Tags for Bold Text"; ObjectID = "3352"; */
"3352.title" = "Tilføj Tags for fed tekst";

/* Class = "NSMenuItem"; title = "Hide Tab Bar"; ObjectID = "3357"; */
"3357.title" = "Skjul fanelinje";

/* Class = "NSMenuItem"; title = "Timer"; ObjectID = "3359"; */
"3359.title" = "Tidstagning";

/* Class = "NSMenuItem"; title = "Page Break"; ObjectID = "3361"; */
"3361.title" = "Sideskift";

/* Class = "NSMenuItem"; title = "Enter Focused Editing"; ObjectID = "3365"; */
"3365.title" = "Start fuldskærm";

/* Class = "NSMenuItem"; title = "Show MacJournal Logs"; ObjectID = "3367"; */
"3367.title" = "Vis MacJournal Logs";

/* Class = "NSMenuItem"; title = "Export All…"; ObjectID = "3371"; */
"3371.title" = "Eksporter alle…";

/* Class = "NSMenuItem"; title = "Entry Template…"; ObjectID = "3374"; */
"3374.title" = "Notatskabelon…";

/* Class = "NSMenuItem"; title = "Remove Checked Lines"; ObjectID = "3376"; */
"3376.title" = "Fjern afkrydsede linjer";

/* Class = "NSMenuItem"; title = "Remove Unchecked Lines"; ObjectID = "3378"; */
"3378.title" = "Fjern ikke afkrydsede linjer";

/* Class = "NSMenuItem"; title = "Edit in Other Application"; ObjectID = "3380"; */
"3380.title" = "Rediger i andet program";

/* Class = "NSMenu"; title = "Edit in Other Application"; ObjectID = "3381"; */
"3381.title" = "Rediger i andet program";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "3382"; */
"3382.title" = "Emne";

/* Class = "NSMenuItem"; title = "Scroll to Selection"; ObjectID = "3385"; */
"3385.title" = "Rul til markering";

/* Class = "NSMenuItem"; title = "Table…"; ObjectID = "3387"; */
"3387.title" = "Tabel…";

/* Class = "NSMenuItem"; title = "Mood"; ObjectID = "3389"; */
"3389.title" = "Humør";

/* Class = "NSMenuItem"; title = "Label"; ObjectID = "3390"; */
"3390.title" = "Mærke";

/* Class = "NSMenuItem"; title = "Blog Post Separator"; ObjectID = "3394"; */
"3394.title" = "Blog Post-separator";

/* Class = "NSMenuItem"; title = "Install MacJournal PDF Service"; ObjectID = "3396"; */
"3396.title" = "Installer MacJournal PDF Service";

/* Class = "NSMenuItem"; title = "Visit Support Center"; ObjectID = "3400"; */
"3400.title" = "Besøg support center";

/* Class = "NSMenuItem"; title = "Request a Feature…"; ObjectID = "3408"; */
"3408.title" = "Anmod om en funktion…";

/* Class = "NSMenuItem"; title = "Show MacJournal Preferences File"; ObjectID = "3410"; */
"3410.title" = "Vis MacJournals indstillingsarkiv";

/* Class = "NSMenuItem"; title = "Rebuild Search Index"; ObjectID = "3415"; */
"3415.title" = "Genopbyg søgeindeks";

/* Class = "NSMenuItem"; title = "Show Backups in Finder"; ObjectID = "3417"; */
"3417.title" = "Vis backups i Finder";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "3420"; */
"3420.title" = "Rediger";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "3421"; */
"3421.title" = "Rediger";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "3422"; */
"3422.title" = "Fortryd";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "3423"; */
"3423.title" = "Brug";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "3425"; */
"3425.title" = "Klip";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "3426"; */
"3426.title" = "Kopier";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "3427"; */
"3427.title" = "Sæt ind";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "3428"; */
"3428.title" = "Sæt ind og match skriftsnit";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "3429"; */
"3429.title" = "Slet";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "3430"; */
"3430.title" = "Vælg alt";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "3432"; */
"3432.title" = "Find";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "3433"; */
"3433.title" = "Stavekontrol og grammatik";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "3434"; */
"3434.title" = "Erstatninger";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "3435"; */
"3435.title" = "Forvandlinger";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "3436"; */
"3436.title" = "Tale";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3437"; */
"3437.title" = "Tale";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "3438"; */
"3438.title" = "Start oplæsning";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "3439"; */
"3439.title" = "Stop oplæsning";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "3440"; */
"3440.title" = "Forvandlinger";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "3441"; */
"3441.title" = "Brug STORE";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "3442"; */
"3442.title" = "Brug små";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "3443"; */
"3443.title" = "1. ord med STORT";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "3444"; */
"3444.title" = "Erstatninger";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "3445"; */
"3445.title" = "Vis erstatninger";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "3447"; */
"3447.title" = "Smart kopi/sæt ind";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "3448"; */
"3448.title" = "Typografiske anførselstegn";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "3449"; */
"3449.title" = "Typografiske tankestreger";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "3450"; */
"3450.title" = "Smarte links";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "3451"; */
"3451.title" = "Datadedektorer";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "3452"; */
"3452.title" = "Teksterstatning";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3453"; */
"3453.title" = "Stavekontrol";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "3454"; */
"3454.title" = "Vis stavekontrol og grammatik";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "3455"; */
"3455.title" = "Kontroller dokument nu";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "3457"; */
"3457.title" = "Løbende stavekontrol";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "3458"; */
"3458.title" = "Kontroller grammatik under stavekontrol";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "3459"; */
"3459.title" = "Ret stavefejl automatisk";

/* Class = "NSMenu"; title = "Find"; ObjectID = "3460"; */
"3460.title" = "Find";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "3461"; */
"3461.title" = "Find…";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "3462"; */
"3462.title" = "Find næste";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "3463"; */
"3463.title" = "Find forrige";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "3464"; */
"3464.title" = "Brug markering til Find";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "3465"; */
"3465.title" = "Spring til markering";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "3491"; */
"3491.title" = "Find og erstat…";

/* Class = "NSMenuItem"; title = "Markdown Preview"; ObjectID = "3498"; */
"3498.title" = "Markdown-oversigt";

/* Class = "NSMenuItem"; title = "Apply Default Style"; ObjectID = "3500"; */
"3500.title" = "Brug standard skriftsnit";

/* Class = "NSMenuItem"; title = "Document Search"; ObjectID = "3502"; */
"3502.title" = "Dokumentsøgning";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "aMV-oK-UR7"; */
"aMV-oK-UR7.title" = "Quick Look";

/* Class = "NSMenuItem"; title = "New Journal…"; ObjectID = "BT9-uu-1a7"; */
"BT9-uu-1a7.title" = "Ny journal…";

/* Class = "NSMenuItem"; title = "Clone"; ObjectID = "chF-qN-ugg"; */
"chF-qN-ugg.title" = "Klon";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "chj-Tr-NTw"; */
"chj-Tr-NTw.title" = "Skriveretning";

/* Class = "NSMenuItem"; title = "Text Style"; ObjectID = "Cqs-Hc-z6r"; */
"Cqs-Hc-z6r.title" = "Tekstskriftsnit";

/* Class = "NSMenuItem"; title = "Smart Journal…"; ObjectID = "DFU-wQ-XrO"; */
"DFU-wQ-XrO.title" = "Smart journal…";

/* Class = "NSMenuItem"; title = "Entries List Columns"; ObjectID = "dLR-OD-WR7"; */
"dLR-OD-WR7.title" = "Kolonner i notatliste";

/* Class = "NSMenuItem"; title = "Video"; ObjectID = "ewa-1A-tHP"; */
"ewa-1A-tHP.title" = "Video";

/* Class = "NSMenuItem"; title = "Merge Entries"; ObjectID = "Fa1-Bx-V7R"; */
"Fa1-Bx-V7R.title" = "Flet notater";

/* Class = "NSMenuItem"; title = "Insert Table Row"; ObjectID = "g5e-fV-7P3"; */
"g5e-fV-7P3.title" = "Indsæt tabelrække";

/* Class = "NSMenuItem"; title = "Journal"; ObjectID = "GbJ-VS-JIW"; */
"GbJ-VS-JIW.title" = "Journal";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "gGX-Fm-GcF"; */
"gGX-Fm-GcF.title" = "Markering";

/* Class = "NSMenuItem"; title = "Trash Duplicates…"; ObjectID = "gMF-G3-N2Q"; */
"gMF-G3-N2Q.title" = "Flyt dubletter til Papirkurv…";

/* Class = "NSMenuItem"; title = "Split"; ObjectID = "Go6-KX-kD6"; */
"Go6-KX-kD6.title" = "Split";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "gPP-ZA-ziH"; */
"gPP-ZA-ziH.title" = "Løbende stavekontrol";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "GQr-FP-mhn"; */
"GQr-FP-mhn.title" = "Afsnit";

/* Class = "NSMenuItem"; title = "Map"; ObjectID = "HgN-h5-QDD"; */
"HgN-h5-QDD.title" = "Kort";

/* Class = "NSMenuItem"; title = "Separate"; ObjectID = "hIE-El-59v"; */
"hIE-El-59v.title" = "Separat";

/* Class = "NSMenuItem"; title = "Media"; ObjectID = "hWg-uC-KK5"; */
"hWg-uC-KK5.title" = "Medier";

/* Class = "NSMenu"; title = "Entries List Columns"; ObjectID = "iHW-nI-9lW"; */
"iHW-nI-9lW.title" = "Kolonner i notatliste";

/* Class = "NSMenuItem"; title = "Show Mini Calendar"; ObjectID = "iMJ-8o-TpS"; */
"iMJ-8o-TpS.title" = "Vis minikalender";

/* Class = "NSMenu"; title = "Tags"; ObjectID = "IQr-f2-L3u"; */
"IQr-f2-L3u.title" = "Tags";

/* Class = "NSMenuItem"; title = "Journal from Blog…"; ObjectID = "IZe-Fg-fSm"; */
"IZe-Fg-fSm.title" = "Journal fra blog…";

/* Class = "NSMenuItem"; title = "Indent"; ObjectID = "jC4-kP-OBe"; */
"jC4-kP-OBe.title" = "Indrykning";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "jCq-gc-2PF"; */
"jCq-gc-2PF.title" = "\tStandard";

/* Class = "NSMenuItem"; title = "Go to Date…"; ObjectID = "KtW-BZ-Pul"; */
"KtW-BZ-Pul.title" = "Gå til dato…";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "LfG-W3-ehO"; */
"LfG-W3-ehO.title" = "Grupper";

/* Class = "NSMenuItem"; title = "New Entry from Template"; ObjectID = "lue-O8-9wV"; */
"lue-O8-9wV.title" = "Nyt notat fra skabelon";

/* Class = "NSMenuItem"; title = "Make Reminder…"; ObjectID = "lWb-Vq-AzL"; */
"lWb-Vq-AzL.title" = "Opret påmindelse…";

/* Class = "NSMenu"; title = "Text Style"; ObjectID = "m6k-Bg-cqr"; */
"m6k-Bg-cqr.title" = "Tekstskriftsnit";

/* Class = "NSMenuItem"; title = "Journal at Top Level"; ObjectID = "MTx-rA-GLy"; */
"MTx-rA-GLy.title" = "Journal i øverste niveau";

/* Class = "NSMenuItem"; title = "Move to Bottom"; ObjectID = "obb-dX-XlF"; */
"obb-dX-XlF.title" = "Flyt til bunden";

/* Class = "NSMenuItem"; title = "Export All Entries Compressed…"; ObjectID = "pMX-RT-UzT"; */
"pMX-RT-UzT.title" = "Eksporter alle notater komprimeret…";

/* Class = "NSMenuItem"; title = "Checkboxes"; ObjectID = "r7R-XC-6iJ"; */
"r7R-XC-6iJ.title" = "Afkrydsningsfelter";

/* Class = "NSMenuItem"; title = "Move to Top"; ObjectID = "RAV-yz-1AE"; */
"RAV-yz-1AE.title" = "Flyt til top";

/* Class = "NSMenuItem"; title = "Go"; ObjectID = "RKU-CF-2YX"; */
"RKU-CF-2YX.title" = "Gå";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "RpD-P1-1jG"; */
"RpD-P1-1jG.title" = "Skriveretning";

/* Class = "NSMenuItem"; title = "Tags"; ObjectID = "RqW-ne-x5f"; */
"RqW-ne-x5f.title" = "Tags";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "rs7-Ba-dgA"; */
"rs7-Ba-dgA.title" = "\tVenstre til højre";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "sE0-OC-pPj"; */
"sE0-OC-pPj.title" = "Billede";

/* Class = "NSMenuItem"; title = "Entries from DayOne…"; ObjectID = "T0e-Wb-61T"; */
"T0e-Wb-61T.title" = "Notater fra DayOne…";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "u6S-VM-Dhw"; */
"u6S-VM-Dhw.title" = "\tStandard";

/* Class = "NSMenuItem"; title = "Hide Style Bar"; ObjectID = "uik-z6-QCn"; */
"uik-z6-QCn.title" = "Skjul skiftsnitslinje";

/* Class = "NSMenuItem"; title = "New Outline Entry"; ObjectID = "vvS-dj-A29"; */
"vvS-dj-A29.title" = "Nyt dispositionsnotat";

/* Class = "NSMenuItem"; title = "Change Location…"; ObjectID = "wMm-Ix-ZzY"; */
"wMm-Ix-ZzY.title" = "Rediger lokation…";

/* Class = "NSMenuItem"; title = "New Outline Item"; ObjectID = "Wpy-i6-ZSR"; */
"Wpy-i6-ZSR.title" = "Nyt dispositionsemne";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "X4G-0g-6g2"; */
"X4G-0g-6g2.title" = "Ingen";

/* Class = "NSMenu"; title = "New Journal…"; ObjectID = "yfI-vN-PfO"; */
"yfI-vN-PfO.title" = "Ny journal…";

/* Class = "NSMenuItem"; title = "Search for Entries Linking Here"; ObjectID = "ZAs-Tv-nz9"; */
"ZAs-Tv-nz9.title" = "Søg efter links i notater her";

/* Class = "NSMenuItem"; title = "Outdent"; ObjectID = "zn0-Yb-0Qi"; */
"zn0-Yb-0Qi.title" = "Udrykning";

/* Class = "NSMenu"; title = "Media"; ObjectID = "zTP-Ig-xUf"; */
"zTP-Ig-xUf.title" = "Medier";

